Subject: Re: Mindbody down
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Kris Waldman <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>
Date: Sat, 25 Mar 2023 11:00:15 -0400

Hi Pravesh,
Thank you! I just got off the phone with MB. It has been escalated to their
Emergency Team. We can track status at https://status.mindbodyonline.com

Thanks again,
Kris

On Sat, Mar 25, 2023 at 10:48 AM Pravesh Singh <[email-masked]>
wrote:

> Hello Kris,
>
> Thank you for the update. Currently, I am on phone with their L2 support
> team. They were able to replicate the issue. They are checking this further
> and hopefully, it will be resolved soon. Meanwhile, I have advised the team
> to ask for the customer's contact details and we will reach out to them.
> Thank you!
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Kris Waldman" <[email-masked]>
> *To: *"Pravesh Singh" <[email-masked]>, "saurabh" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "release" <[email-masked]>
> *Cc: *"Release Concierge" <[email-masked]>
> *Sent: *Saturday, 25 March, 2023 19:29:54
> *Subject: *Mindbody down
>
> Hi team,
> We too are experiencing a total outage of MB. I've notified support by
> phone and email.
>
> In the meantime, I suggest that you let guests know that we are
> experiencing a software issue that disables you from booking at this time.
> Please offer to take their name and phone number, note what they are
> looking for, and let them know you will return the call when the system is
> operational.
>
> *Thank you!*
>
> Best,
> Kris
>
>